Subject: Ticket Assigned - Follow Up on Refund Request
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 14 Mar 2021 04:41:50 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Follow Up on Refund Request Dear Centrepoint,

Good day!

This is to follow up my refund request for order no. 9639496663. I returned
the item as I received the wrong size of sandals. The item was picked up by
the courier last Sunday, 7th March 2021. But until now I didn’t receive any
email on the refund status.

Please give me update on when the refund will be processed.

Regards,
Malyn Pagalan

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2224600